body
{
background:#B0C4DE;
margin-top:90px;
margin-bottom:60px;
font-family: "Times New Roman", Times,"Liberation Serif", FreeSerif, serif;	
}

h1
{
text-align: center;   
font-size:2em ;
font-family:Georgia ;
text-shadow: 3px 3px 3px #808080;
} 

  
h2
{
text-align: center; 
font-size:1.5em;
font-family:Georgia;
text-shadow: 3px 3px 3px #808080;
}  
 

#menu-accordeon{
padding:0;
width: 100%;
margin:auto;
list-style:none;
text-align: center;
}


#menu-accordeon li {
background-color:#729EBF; 
background-image:-webkit-linear-gradient(top, #729EBF 0% , #333A40   );
background-image: linear-gradient(to bottom, #729EBF 0% , #333A40   );
border-radius: 1px;  
box-shadow: 3px 3px 3px #808080;
margin-top:8px;
margin-left: 30px;
margin-right: 30px; 
}

#menu-accordeon li:hover
{	
background-color:#729EBF ; 
background-image:linear-gradient(#333A40 0% , #729EBF, #333A40 100%); 
}




#menu-accordeon a {
display:block;
text-decoration: none;
color: #fff;
padding: 15px 0;
font-family: Lucida Sans, Helvetica, sans-serif; 
font-size:1.7em ;
 
}


.menuhaut ul li
{
display: table-cell;	
}



.menuhaut ul
{
display:inline-block;
display:table;
width:100%;
padding:0;
padding-top:15px;
padding-bottom:10px;
margin-top:auto;
background-color:#729EBF ; 
background-image:linear-gradient(#333A40 0% , #729EBF);
background-image: linear-gradient(to bottom, #333A40 0%, #729EBF  ); 
box-shadow: 3px 3px 3px #808080;   
}


.menuhaut ul li a
{ 
height: 33px;
display: block;
margin-left:  20px ;
text-decoration: none;
text-align:center;
color: #fff;
font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;
font-size:1.5em ;		 
}


.menuhaut
{
display: inline-block;
position: fixed;
top: 0px;
left: 0;
width: 100%;
z-index:1;
}




.cadre2
{
display: inline-block;
width: 120px;
padding:2px;
font-size:0.8em ;
text-align:center;
font-family: Arial, Verdana, Georgia;
text-shadow: rgba(10, 10, 10, 0.5) 1px 2px 2px;
border:2px solid #dcdeea;  
border-radius:6px;
font-weight:bold;
background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #274762), color-stop(0.10, #d2e2fe));
background: -webkit-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: -moz-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: -o-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: -ms-linear-gradient(top, #d2e2fe 10%, #274762 100%);
background: linear-gradient(to bottom, #d2e2fe 10%, #274762 100%);
}








